// This file contains strings which are used to automatically create the screenshots
// used on the projectwizards website.

// These are the names of documents and folders shown in the Merlin Server documents panel
"screenshots.server.document.1"                 = "Hogar unifamiliar";
"screenshots.server.document.2"                 = "Gira de presentacion de producto";
"screenshots.server.document.3"                 = "Web-cliente";
"screenshots.server.document.4"                 = "Localizacion de producto";
"screenshots.server.document.5"                 = "Arranque del proyecto";
"screenshots.server.document.6"                 = "Desarrollo de software";
"screenshots.server.document.7"                 = "Seleccion del software";
"screenshots.server.document.8"                 = "Plan estrategico";
"screenshots.server.folder.1"                   = "Administración";
"screenshots.server.folder.2"                   = "Marketing";
